Subject: Fw: A Tom Swiftie Kind of Day

From: "lindafowens" <[email-masked]>
Date: Wed, 10 Jul 2002 12:05:31 -0400

Thought you might enjoy these. linda
----- Original Message ----- 
From: lindafowens 
To: lindafowens 
Sent: Wednesday, July 10, 2002 12:02 PM
Subject: A Tom Swiftie Kind of Day

A TOM SWIFTIE KIND OF DAY   [ã Linda F. Owens 2002]

"I may have to do something illegal to refill my empty wallet," sang Marietta, naughtily.

"Quick, use the paddles on Mr. Flatliner, and stand clear," yelled Dr. Kildare, impulsively.

"Do this and do that, go here and go there, over and over," reiterated Pete, repeatedly.

"Aren't we well-dressed for the Beetles' Ball?"  Mayfly and Glowworm bugged their ant, nattily.

            "A quick cup of tea would taste great in this wind," steamed Lipton, briskly.

            "I love going up and down on seesaws, wearing my derby and twirling my mustache," oozed Mr. Tuxedo, dandily.

            "Study whatever takes your fancy and stirs your passion," fired Joseph Campbell, blissfully.

            "That's what I got for playing with crocodiles," minced Captain Hook, offhandedly.

            "O solo mio, I fly to Rio, to marry Tito, incognito," trilled Lucia, lyrically.

            "I'll scare the daylights out of those kids in this monster get-up," shrieked Dr. Frankenstein, frightfully.

            "I'll sweep the Triple Crown with this final race, as I was bred to do, before my career ends," finished Secretariat, thoroughly.

            "We're better than that rag-tag squad any day," flounced head cheerleader Torrance, pompously.

            "More vibrato on those second violins," intoned Professor Fiddler, tremulously.

            "I'm guessing that filming in a small coastal New England town with a drawbridge and a pizza shop will help my career," predicted Annabeth, mystically.

            "Come and let me cheer you up with a big kiss," giggled T.B., infectiously.

            "Not another trunk-load of floribundas, Fern," moaned Blue, morosely.

            "I'm not moving; it makes me gassy," stated Argon, inertly.

            "Do what you must to appear respectable," Neon lit up, nobly.

            "Bravo! Well Done! After all that work!" applauded the audience, handily.

            "Burial in a stony area is a serious matter," unearthed Mr. Tomb, gravely.

            "An educated woman should always use her fashion sense for success," Mrs. Flair addressed the class, smartly.

            "Keep up with me, you short-legged people," tall Wralf  [my dad] ran off at the mouth, stridently.

            "Skateboard arenas are popping up everywhere," slid off Brink's tongue, rampantly.

            "Spread my bread, or I'll hit you with the butter-churn," Mr. Cream whipped out, crankily.

"Cross me, and I'll brew up a storm," spouted Caliban, tempestuously.  

            "We women want to race horses for exercise and just for the fun of it," Linda Rider jumped in, jocosely.

            "If you don't buy these tickets to our choral concert, we'll still like you, but we'll knock your teeth out," rang out the Sopranos, harmoniously.

            "I want you, but I can't have you," said the tall man to the midget, longingly.